<!DOCTYPE html>
<html lang="en">

<html>

<head>
    <title>Home</title>
    <link rel="stylesheet" href="../../styles.css">
    <script src="../../condition.js"></script>
</head>

<body>
    <header>
        <h1 class="title">A fond</h1>
    </header>
    <nav>
        <ul>
            <li><a href="../../Français/index.html">Accueil</a></li>
            <li><a href="../../Français/film.html">Film</a></li>
            <li><a href="../../Français/serie.html">Série</a></li>
            <li><a href="../../Français/contact.html">Contact</a></li>
        </ul>
    </nav>
    <h2>Synopsis</h2>
    <p>Une famille embarque dans son monospace flambant neuf, au petit matin, 
        afin d'éviter les embouteillages pour les vacances d'été. 
        Tom, le père, enclenche son régulateur de vitesse électronique sur 130 km/h. 
        Au moment où une dernière bourde de Ben, le beau-père, pousse Julia, excédée, 
        à demander qu'on fasse demi-tour, Tom s'aperçoit qu'il ne contrôle plus son véhicule. 
        L'électronique de bord ne répond plus, la vitesse est bloquée à 130 km/h.</p>
        <button><a href="https://mega.nz/file/FJNXgSrI#XlVFxMkvTq_NSpmsn3q7esPOnljd-vkwDFMv_r75Cxs">Voir le film</a></button>

</body>
<!-- <footer>
    <div class="lang-select">
        <select onchange="location = this.value;">
            <option value="" disabled selected>Select a language</option>
            <option value="../../Français/index.html">Français</option>
            <option value="../../English/index.html">English</option>
        </select>
    </div>
    <div class="copyright">
        © Yann CATTARIN - 2023
    </div>
</footer> -->


</html>